[submodule "led-driver"]
	path = led-driver
	url = git@git.technical.kiwi:technicalkiwi/led-driver.git
[submodule "led-tool"]
	path = led-tool
	url = git@git.technical.kiwi:technicalkiwi/led-tool.git
[submodule "led-simulator"]
	path = led-simulator
	url = git@git.technical.kiwi:technicalkiwi/led-simulator.git
